/* !HTML5 elements
---------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
/* !Reseting
---------------------------------------------------------- */
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  font-size: 15px;
  -webkit-text-size-adjust: none;
  color: #333333;
}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td, figure, figcaption {
  margin: 0;
  padding: 0;
}
input, textarea {
  margin: 0;
  font-size: 100%;
}
label {
  cursor: pointer;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
}
fieldset, img {
  border: 0;
}
img {
  max-width: 100%;
  /*width: 100%;
	height: auto;*/
  vertical-align: top;
}
address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: normal;
}
ol, ul {
  list-style: none;
}
caption, th {
  text-align: left;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}
q:after, q:before {
  content: '';
}
a, input {
  outline: none;
}
input, textarea {
  border-radius: 0;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  font-size: 16px;
}
input[type="button"], input[type="submit"] {
  -webkit-appearance: none;
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
}
input[type=checkbox] {
  background: none;
  border: none;
}
abbr, acronym {
  border: 0;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
/* !Clearfix
---------------------------------------------------------- */
.clearfix, #header, #contents, section, .box_layout01, .box_column01, .list_inline01 {
  display: block;
  min-height: 1%;
}
.clearfix:after, #header:after, #contents:after, section:after, .box_layout01:after, .box_column01:after, .list_inline01:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
/* !Layout
---------------------------------------------------------- */
html {
  overflow-y: scroll;
}
body {
  text-align: center;
  background-position: center top;
}
header {
  z-index: 1;
}
#navi {
  z-index: 1;
}
@media print {
  html, html body {
    *zoom: 0.65;
  }
}
.slicknav_menu {
  display: none;
}
a {
  color: #3366CC;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a img.hover {
  background: none !important;
}
a:hover img.hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha( opacity=60 )";
  background: none !important;
}
input, textarea, select {
  padding: 5px;
}
input[type=checkbox] {
  border: #CCCCCC solid 1px;
}
.brn1 {
  color: #660000;
}
/*ページトップヘ
---------------------------------------------------------- */
.backtotop {
  position: fixed;
  right: 15px;
  bottom: 1px;
  z-index: 9000;
  display: none;
}
.backtotop a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha( opacity=60 )";
  background: none !important;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
} /*ヘッダ
---------------------------------------------------------- */
header {
  text-align: center;
}
.header {
  margin: 10px auto;
  clear: both;
}
.logo {
  margin: 10px;
}
.logo img {}
.logo h1 {
  display: flex;
  flex-direction: column; /* 上下中央揃えに配置 */
  align-items: center; /* 左右中央揃え（必要に応じて指定） */
}
.logo h1 span {
  font-weight: bold;
  color: #003f83; /* テキストの色 */
  margin-top: 8px; /* 画像とテキストの間の余白 */
}
.logo_sp {}
h1 {}
h1 a, a:hover {
  text-decoration: none;
}
h1 img {}
/*コンテンツエリア
---------------------------------------------------------- */
.wrap {
  text-align: left;
  clear: both;
}
/*2カラム*/
.contents {}
/*フッタ
---------------------------------------------------------- */
footer {
  background-color: #000066;
}
footer a {}
footer a:hover {
  text-decoration: underline;
}
.f_profile {
  background-color: #003399;
  color: #FFFFFF;
  padding: 20px;
  box-sizing: border-box;
  text-align: left;
}
.copy {
  color: #FFFFFF;
  background-color: #000066;
  padding: 20px;
}
/*パンくず
----------------------*/
.pankuzu {
  margin: 10px 0px;
  text-align: left;
  clear: both;
}
.pankuzu ul {
  margin: 0px;
  font-size: 100%;
}
.pankuzu li {
  display: inline;
  line-height: 110%;
  list-style-type: none;
}
.pankuzu li a {
  padding-right: 10px;
  background-image: url(../images/path1.gif);
  background-repeat: no-repeat;
  background-position: right center;
}
.pankuzu li a:hover {
  text-decoration: underline;
}
/*一覧へ戻る
----------------------*/
.to_index {
  text-align: left;
  margin: 10px 0px;
}
.to_index:before {
  content: "<<<";
}
/*共通
---------------------------------------------------------- */
.sub h3 {
  color: #003399;
  border-left: #003399 solid 5px;
  border-bottom: #003399 dotted 1px;
  margin-bottom: 30px;
  padding: 3px 12px;
  font-size: 140%;
  font-weight: bold;
}
.sub h4 {
  color: #003399;
  font-weight: bold;
  border-bottom: #003399 dotted 1px;
  margin-bottom: 20px;
  line-height: 180%;
}
.sub p {
  margin-bottom: 10px;
  clear: both;
}
.sub .block {
  margin-bottom: 30px;
  clear: both;
}
.sub ul {}
.sub ul li {
  margin-left: 18px;
  margin-bottom: 10px;
  list-style-type: disc;
}
.sub ol {}
.sub ol li {
  margin-left: 24px;
  margin-bottom: 10px;
  list-style-type: decimal;
}
/*ボタン
---------------------------------------------------------- */
a.btn_next1 {
  width: 100%;
  height: 60px;
  font-size: 140%;
  display: table;
  color: #ffffff;
  border: #FFFFFF solid 1px;
  text-decoration: none;
  text-align: center;
  background-color: #003399;
  border-radius: 5px;
  position: relative;
}
a.btn_next1:after {
  content: "\f0a9";
  font-family: "Font Awesome\ 5 Free";
  font-weight: 900;
  position: absolute;
  top: 15px;
  right: 10px;
}
a.btn_next2 {
  width: 100%;
  height: 60px;
  padding: 0 20px;
  display: table;
  color: #ffffff;
  border-radius: 5px;
  border: #FFFFFF solid 1px;
  text-decoration: none;
  text-align: center;
  background-color: #333333;
}
a:hover.btn_next1, a:hover.btn_next2 {
  opacity: 0.8;
  /* IE */
  filter: alpha(opacity=0.5); /*color: #ffffff;
	background-color: #FF9900;*/
}
a.btn_next1 span, a.btn_next2 span {
  display: table-cell;
  vertical-align: middle;
}
/*===============================================
● 画面の横幅が768px以下
===============================================*/
@media screen and (max-width: 768px) {
  body {
    line-height: 1.5;
  }
  /*スマホ非表示
---------------------------------------------------------- */
  .hide_sp {
    display: none;
  }
  /*spで改行しない
---------------------------------------------------------- */
  .br-pc {
    display: none;
  }
  /*ヘッダ
---------------------------------------------------------- */
  .header {}
  .logo {
    margin-bottom: 20px;
  }
  .logo h1 {}
  .logo h1 span {
    font-size: 120%;
  }
  .js #menu {
    display: none;
  }
  .js .slicknav_menu {
    display: block;
  }
  /*NAVI
----------------------*/
  /*パンくず
----------------------*/
  .pankuzu {}
  .pankuzu ol {
    font-size: 90%;
  }
  /*一覧へ戻る
----------------------*/
  .to_index {
    font-size: 90%;
  }
  /*コンテンツエリア
---------------------------------------------------------- */
  .wrap {
    margin: 10px;
    text-align: left;
    clear: both;
  }
  /*2カラム*/
  .contents {
    margin-bottom: 10px;
  }
  .sidebar {
    text-align: center;
  }
  /*共通
---------------------------------------------------------- */
  .sub h3 {
    font-size: 125%;
    margin-bottom: 20px;
  }
  .sub h4 {
    font-size: 120%;
  }
  .img_small1 img {
    margin-bottom: 20px;
  }
  /*コンテンツ内テキスト領域
---------------------------------------------------------- */
  .block1 {
    margin-bottom: 30px;
    clear: both;
  }
  /*ページトップヘ
---------------------------------------------------------- */
  .backtotop {
    bottom: 60px;
    right: 10px;
  }
  .backtotop img {}
  /*ボタン
---------------------------------------------------------- */
  a.btn_next1 {
    font-size: 100%;
  }
  /*フッタ
---------------------------------------------------------- */
  .footer {}
  .footer a:hover {}
  .f_profile .box {}
  .f_profile .f_profile1 {
    font-size: 80%;
  }
  .f_profile .f_profile1 .f_name {
    font-weight: bold;
    font-size: 110%;
  }
  .copy {
    font-size: 80%;
  }
}
/*===============================================
● 画面の横幅が769px以上
===============================================*/
@media print, screen and (min-width: 769px) {
  body {
    line-height: 1.5;
  }
  /*PCで非表示
---------------------------------------------------------- */
  .hide_pc {
    display: none;
  }
  /*PCで改行しない
---------------------------------------------------------- */
  .br-sp {
    display: none;
  }
  /*ヘッダ
---------------------------------------------------------- */
  header {}
  .header {
    margin: 10px auto;
    clear: both;
  }
  .logo {
    margin: 10px;
  }
  .logo img {
    max-width: 360px;
  }
  .logo h1 {}
  .logo h1 span {
    font-size: 160%;
  }
  /*パンくず
----------------------*/
  .pankuzu {
    width: 960px;
    margin: 20px auto;
    clear: both;
  }
  .pankuzu ul {
    font-size: 110%;
  }
  /*コンテンツエリア
---------------------------------------------------------- */
  .wrap {
    width: 960px;
    margin: 30px auto;
    text-align: left;
    clear: both;
  }
  .wrap a:hover {
    text-decoration: underline;
  }
  /*2カラム*/
  .contents {
    width: 100%;
  }
  .contents a:hover {
    text-decoration: underline;
  }
  .sidebar {}
  /*共通
---------------------------------------------------------- */
  .sub h3 {
    font-size: 140%;
  }
  .sub h4 {
    font-size: 130%;
  }
  /*ページトップヘ
---------------------------------------------------------- */
  .backtotop {
    bottom: 50px;
    right: 50px;
  }
  .backtotop img {}
  /*フッタ
---------------------------------------------------------- */
  .footer {}
  .footer a:hover {
    text-decoration: underline;
  }
  .f_profile .box {
    width: 960px;
    margin: auto;
    text-align: left;
    clear: both;
  }
  .f_profile .f_profile1 {
    font-size: 90%;
  }
  .f_profile .f_profile1 .f_name {
    font-weight: bold;
    margin-bottom: 3px;
    font-size: 110%;
  }
  .copy {
    font-size: 80%;
  }
}